/*********************************************
* メイン
*********************************************/
body,table{
    text-align:center;
}

div#breadcrumbs{
	text-align:left;
}

/*********************************************
* メニュー
*********************************************/
table.menu{
    text-align:left;
    width:100%;
    line-height:110%;
}
table.menu td#subwaycell{
    width:180px;
    border-bottom:#AFAFAF 1px solid;
}
table.menu td#subwaycellmain{
    width:605px;
    border-bottom:#AFAFAF 1px solid;
    padding-bottom:15px;
}
table.menu td#buscell{
    padding-top:15px;
}
table.menu td#buscellmain{
    padding-top:15px;
}

/*********************************************
* 検索説明テーブル
*********************************************/
table td#operation{
	text-align:left;
	border:#82B51C 1px dashed;
	padding:10px;
}


/*********************************************
* 50音パネル
*********************************************/
a.select{
	display:block;height:100%;width:100%;
	background-color:#EFFFF3;
	border-top:solid 1px #eee;
	border-left:solid 1px #eee;
	border-right:solid 1px #4F4F4F;
	border-bottom:solid 1px #4F4F4F;
}

a.select:link, a.select:visited{
	color: #4F4F4F;
	text-decoration: none;
}

a.select:hover{
	color: #4F4F4F;
	text-decoration: none;
	background-color:#B3EFC1;
	border-top:solid 1px #4F4F4F;
	border-left:solid 1px #4F4F4F;
	border-right:solid 1px #eee;
	border-bottom:solid 1px #eee;
	position: relative;
	top: 1px;
	left: 1px;
}

table.select{
	/*font-size:10pt;*/
        font-size:12pt;
        padding-left:20px;
}

table.select tr td{
  width: 50px;
  height: 50px;
  line-height: 48px; 
  text-align:center;
  font-weight:bold;
}

span.select{
        color: #CCCCCC;
	display:block;height:100%;width:100%;
	background-color:#EFFFF3;
	border-top:solid 1px #eee;
	border-left:solid 1px #eee;
	border-right:solid 1px #4F4F4F;
	border-bottom:solid 1px #4F4F4F;
}

/* 地下鉄路線図 */
.direction_title {
  margin-bottom: 4px;
  padding: 10px 0 1px;
  border-bottom: 2px solid;
  width: 605px;
  border-color: #08B59E;
  display: inline-block;
}
.direction_title div {
  font-size: 110%;
  font-weight: bold;
  border-bottom: 3px solid;
  padding-left: .5em;
}
.bustime_selectmenu ul {
  list-style: none;
}
.bustime_selectmenu li {
  background: url('../image/top_left_listmark.gif') 5px center no-repeat;
  padding: 5px 15px;
}
.reslist li {
  background: url('../image/top_left_listmark.gif') 5px center no-repeat;
  padding: 5px 15px;
}

/*********************************************
* 停留所名検索結果リスト
*********************************************/
table.reslisttitle{
	text-align:left;
	font-size:12pt;
	font-weight:bold;
}
table.reslist{
	text-align:left;
}
table.reslist tr{
	line-height:20px;
}
table.reslist td.title{
        border-bottom:#ccc 1px dotted;
	font-size:11pt;
        font-weight:bold;
}


/*********************************************
* 乗り場選択
*********************************************/
hr.dot {
	border:none;
	border-top:dashed 1px gray;
	height:1px;
	color:#FFFFFF;
}

.noribatitle{
	text-align:left;
	font-size:12pt;
	font-weight:bold;
}

table.noribalist{
  border:gray 1px solid;
  text-align:center;
  display: inline-table;
  margin-top: 10px;
  max-width: 850px;
  width: 100%;
}

.noribalist tr.title{
	background-color:#DDEDDE;
	font-size:11pt;
}

.noribalist td.titleleft{
	border-right:gray 1px solid;
}

.noribalist td.list{
	font-size: 120%;
	border-top:gray 1px solid;
	border-right:gray 1px solid;
  vertical-align: middle;
}

.noribalist td.listright{
	font-size: 100%;
	text-align:left;
	border-top:gray 1px solid;
}
.subway_map {
  width: 605px !important;
  min-width: 605px !important;
}

/*********************************************
* 履歴表示
*********************************************/
.logs {
  text-align: left;
  padding: 0em 2em 1em 0.5em;
  width: 250px;
}
